package top.imwork.window.silos.pojo.po;


import top.imwork.commons.core.pojo.BaseParams;

/**
 * 用户与角色关联信息
 *
 * @author jiangxiaowei
 * email: e-jiangxiaowei@outlook.com
 * date: 2025-12-09 16:29:22
 */
public class SysUserRoleListParamVO extends BaseParams {
    private String SysUserRoleName;

    public String getSysUserRoleName() {
        return SysUserRoleName;
    }

    public void setSysUserRoleName(String sysUserRoleName) {
        SysUserRoleName = sysUserRoleName;
    }
}